.social-icons-container {
    padding-left: 0 !important;
    position: relative !important;
}

.social-icons-container .social-icon {
    display: inline-block !important;
    margin-right: 15px !important;
    position: relative !important;
}

.social-icons-container .social-icon:last-child {
    margin-right: 0 !important;
}

.social-icons-container .social-icon i {
    font-size: 27px !important;
    color: #fff !important;
    vertical-align: middle !important;
    position: static !important;
}